<template>
  <rightData />
</template>

<script>
import rightData from "../rightData/index.vue";
export default {
  data() {
    return {};
  },
  components: { rightData },
};
</script>

<style></style>
